PRODUCT STUDIO
Termékképek1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG3216
TP-Link TL-SG3216 Switch
SKU: TL-SG3216
TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
TP-Link TL-SG3216 Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
10G támogatás
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Csomag gyorsítótára
DHCP-funkciók
Gigabit Ethernet réz portok száma
16
Magasság
Réz Ethernet kábelozási technológia
Statikus portbiztonság
Igen
Szolgáltatásminőség QoS-támogatás
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Útváltoztató/kapcsoló kapacitás
32 Gbit/s
IP-MAC-port kötés
Igen
SSH/SSL támogatás
Igen
Címtábla mérete
Raf szerelőkészlet
Igen
Kommunikációs LED-jelek
GTIN EAN UPC
0898029647692,
Kategória
Ağ Anahtarları
Márka
TP-Link
AC bemeneti feszültség
AC bemeneti frekvencia
Billentyű típusa
Biztonsági algoritmus támogatott
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Combo SFP portok száma
2
Eladott piackok
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
Engedélyezés
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Felhasználói útmutató
Igen
Frissíthető beágyazott szoftver
Igen
Gyors indítási útmutató
Igen
Haladási sebesség
23,8 Mpps
Hardverkövetelmények
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
Használati útmutató
Igen
Jumbo keret támogatás
Jumbo keretek
10240
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolati átjáró tükrözése
Konzol bemenet
RJ-45
MAC-cím szűrés
MIB támogatás
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Maximális energiafogyasztás
Megfelelőségi nyilatkozatok
Mélység
Nem üzemmédence
Rendszerhez hozzáadás dátuma
2020-05-13
Szélesség
Tartozék kábelekkel
AC
Termék neve
TL-SG3216
Termék színe
Termékkód
TL-SG3216
Tápkapcsolat
Tárolási hőmérséklet-tartomány Celsius
Ventilátor nélküli
Igen
Webalapú kezelés
Üzemelmi páratartalom tartomány
10 - 90%
Üzemhőmérséklet-tartomány
0 - 40 °C
®